with Enum_Try;
with Mcc.Gui.Widget.Button;
package Main_Actions is
   pragma Elaborate_Body;
   procedure Go_Button_Pushed(Obj : in out Mcc.Gui.Widget.Button.Button'Class);
   procedure Exit_Button_Pushed(Obj : in out Mcc.Gui.Widget.Button.Button'Class);
   whichrank : enum_try.cadet_type;
end Main_Actions;
